namespace Vrh.iScheduler.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class UpdateDB_02 : DbMigration
    {
        public override void Up()
        {
            AddColumn("iScheduler.Schedules", "ReturnValue", c => c.Int());
            AddColumn("iScheduler.Schedules", "ReturnMessage", c => c.String());
        }
        
        public override void Down()
        {
            DropColumn("iScheduler.Schedules", "ReturnMessage");
            DropColumn("iScheduler.Schedules", "ReturnValue");
        }
    }
}
